## rust-salsa-macros 0.17.0~pre.2

=== debian/changelog ===
rust-salsa-macros (0.17.0~pre.2-1) unstable; urgency=medium

  * Package salsa-macros 0.17.0-pre.2 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 21 Sep 2023 21:03:31 +0100
