=== debian/control ===
Source: rust-salsa-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck-0.4+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/salsa-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/salsa-macros
X-Cargo-Crate: salsa-macros
Rules-Requires-Root: no

Package: librust-salsa-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0.4+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev,
 librust-syn-1+full-dev
Provides:
 librust-salsa-macros+default-dev (= ${binary:Version}),
 librust-salsa-macros-0-dev (= ${binary:Version}),
 librust-salsa-macros-0+default-dev (= ${binary:Version}),
 librust-salsa-macros-0.17-dev (= ${binary:Version}),
 librust-salsa-macros-0.17+default-dev (= ${binary:Version}),
 librust-salsa-macros-0.17.0-dev (= ${binary:Version}),
 librust-salsa-macros-0.17.0+default-dev (= ${binary:Version})
Description: Procedural macros for the salsa crate - Rust source code
 This package contains the source for the Rust salsa-macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
