=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test salsa-macros 0.17.0-pre.2 --all-targets --all-features
Features: test-name=rust-salsa-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test salsa-macros 0.17.0-pre.2 --all-targets
Features: test-name=librust-salsa-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test salsa-macros 0.17.0-pre.2 --all-targets --no-default-features
Features: test-name=librust-salsa-macros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
