=== debian/control ===
Source: rust-salsa-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.98-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.98-~~) <!nocheck>,
 librust-syn-2+visit-mut-dev (>= 2.0.98-~~) <!nocheck>,
 librust-synstructure-0.13+default-dev (>= 0.13.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/salsa-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/salsa-macros
Homepage: https://github.com/salsa-rs/salsa
X-Cargo-Crate: salsa-macros
Rules-Requires-Root: no

Package: librust-salsa-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev (>= 2.0.98-~~),
 librust-syn-2+full-dev (>= 2.0.98-~~),
 librust-syn-2+visit-mut-dev (>= 2.0.98-~~),
 librust-synstructure-0.13+default-dev (>= 0.13.1-~~)
Provides:
 librust-salsa-macros+default-dev (= ${binary:Version}),
 librust-salsa-macros-0-dev (= ${binary:Version}),
 librust-salsa-macros-0+default-dev (= ${binary:Version}),
 librust-salsa-macros-0.23-dev (= ${binary:Version}),
 librust-salsa-macros-0.23+default-dev (= ${binary:Version}),
 librust-salsa-macros-0.23.0-dev (= ${binary:Version}),
 librust-salsa-macros-0.23.0+default-dev (= ${binary:Version})
Description: Procedural macros for the salsa crate - Rust source code
 Source code for Debianized Rust crate "salsa-macros"
